Subject: (urth) Short Story 18: How the Whip Came Back

From: Marc Aramini <marcaramini at yahoo.com>
Date: Sun, 15 Apr 2012 01:46:49 +0000

How the Whip Came Back

This was first published in Orbit in 1970.

A note about the title: of course some may be less literal minded than me, but I always thought the whip of the title was referring to a party whip who insures that everyone votes accordingly. That is of course true, but this title also refers to the return of the whip of slavery.  

This story is, unfortunately, right in line with our recent long discussions on “what to do with prisoners”.  The summary is detailed because of several important quotes at the end that reveal the power dynamic inside Ms. Bushnan’s mind and the Pope’s view on his institution.

SUMMARY:

Wealthy Ms. Bushnan attends the “United Nations Conference on Human Value” in Geneva and is housed in a posh red acrylic and green leather suite she despises. The masculine statue of a weeping triton in her indoor fountain reminds her of her con artist husband, whom she still desires and has been writing during his incarceration.  She knew him as Brad, but his real name was Aaron.  She is leasing a Louis XIV secretary named Sal whose memory she has some control over.  There are upgrade programs for him that she seems unwilling to invest in.
Pope Honorious V comes calling to visit her at her hotel.  He is dressed in a normal black suit with a triple crown tie pin.  He expresses some reservations about a robot shaped like a Louis XIV cabinet, stating that in his childhood they imagined anthropomorphic robots.  Bushnan replies it would be just as effective to imagine a mouth shaped radio or a tv screen like a keyhole.   

 Bushnan remembers asking the French delegate about the identity of the Pope, who had sat next to her at the conferences she has been attending.  She was surprised there still was a Pope. She recalls her history education at Radcliffe, putting names of Popes in up to John XXIII, a pink screen for reinforcement, then being graded, before moving on to the next topic.  She had assumed there were really no more Popes after John XXIII with historic relevance, like the Holy Roman Empire simply vanished out of good manners when it was no longer wanted.  Her remembrance of words exchanged with the French delegate continues: he says there are only a hundred thousand believers, and maybe a quarter million who get their children “wetted”, and she thinks the faith should have been squashed a long time ago.

The pope reveals the government is responsible for the Vatican.  He has the gnarled hands of someone who has been weeding all his life.  Ms. Bushnan receives a call from the USSR representative, Natasha Nikkolayeva.  Natasha inquires if Ms. Bushnan liked her speech about restoring value to human life.  Natasha invites her to dinner on Tuesday with the French delegate, after the vote at the council.  The pope comments that they must want a vote out of the observers, “church and charity”.  He says that they have been replaced by the government as an object of faith, but that too will wane, and it is possible people return their faith to religion and charity.

The Pope states: “If we oppose them we will be raising standards about which all the millions who detest the idea, and all the millions more who will come to detest it when they see it in operation, can rally.”   

She then receives a call from the American delegate who is concerned about the costs of keeping inmates.  He reveals that things are better now that Communists have shown them that incentives and discipline for underachievers is the way to go instead of a wage based on classification and seniority.  Leasing half of the prisoners out to private individuals for labor would pay for the other half of prisoners, according to his calculations.  They want to establish a supranational market structure with all the nations.  They would still be called slaves, as people want to be masters of something and it is a link to the past in a time of uncertainty.  He says it has a 79 percent approval rating and if she does not comply by voting for it, it will look bad for her charitable organization, and it would lose tax exempt status.  He also offers to lease her ex-husband to her instead of keeping him incarcerated for the next five years for 25,000 dollars.

She responds: “This is going to ruin whatever may be left between Brad and me, and I know it.  I know how Brad is going to feel when his wife is also his keeper.  It will strip away whatever manhood he has left, and before the five years are out he’ll hate me, just as he will if I don’t buy him when he knows I could.”  Yet she says she will support the motion.

The pope says that he might abstain, but could never give a favorable vote.  She says that she can always lie.  The pope comes up with an excuse to not attend the vote so that he can publish an encyclical against slavery later — the death of the last nun, Sister Mary Catherine.
He states, “You see, nuns no longer have to [wear those wonderful flowing robes you see in pictures] — for the last seventy years or so of their existence nuns no longer wore those things.  They abandoned them actually, just a few years before we priests dropped our Roman collars ?I always told the girls all the things they wouldn’t have to give up, and they always said they’d think about it, but none of them ever came back”

“It’s the end of something that had lived almost as long as the church itself — oh, I suppose it will be revived in fifty or a hundred years when the spirit of the world turns another corner, but a revival is never really the same thing.”  He takes his red hat with its black feather and thinks of recruiting the first new nun from the ranks of slavery, as the first Christian’s sprung from slaves.  As he leaves, Sal the robotic secretary says that he gave her the creeps.
Miss Bushnan imagines herself wearing blue at the Tuesday party, when everyone else is wearing red and green, with Brad in fancy manacles bought at Tiffany’s standing behind her.  Sal will make Brad kept them polished, or else.

COMMENTARY:

The US has learned from the communists, but now that humanity has been so separated from the traditions of the past, it has lost its moral compass.  It is power and dominion that people want, to be master of something, and bereft of the positive connections to the past they will seek out the ones they can still understand — dominion, authority, and money.

The virtual obscurity of the Pope and his complete separation from all secular decisions is almost astonishing.  Ms. Bushnan doesn’t even recognize him.  I think it is safe to read some skepticism into the efficacy of the reforms of the Second Vatican Council into this story — perhaps too drastic of a change into the vernacular of every country for the Wolfe of that time.

Fascinatingly enough, red and green, the Christmas colors, usually demarcate boundaries in a church, such as in the rood screens that separate the depictions of different saints.  In this one, that red and green boundary between the holy and the unholy is about to be crossed.  It is also something of a meeting of opposites, and we see how secular charity and the vestige of a church cannot overcome the drive for human power and the concern for money in this story.  Ms. Bushnan imagining herself in blue against the reds and greens of the crowd shows her perception of her own superiority.  The Pope has replaced green with black, and perhaps this is a statement that his church no longer has a living vitality.

The Wolfe wiki seems to take an entirely negative view of the Pope and his presence, and the stance that he is tricked into abstaining.  However, there is the undercurrent that it is possible that a symbol could lead the people back to truth, and that that symbol might be more alive in the minds of slaves than of free men who believe themselves to be in power.

There seems to be a lot of money associated with the centralized government, and the “faith” of the people invested in government seems to be in the zeitgeist of the age of the tale.  However, the Pope is confident that there will be a new generation of nuns BECAUSE slavery is coming back — is it the oppression and class stratification which will bring out their hope in the church and charity?

On the other hand, it is very very easy to view this as a moral failing on the part of both — the woman of charity thinks that the church should have been crushed long ago, the Pope has been trying to beg girls to join the Sisterhood just so that they can be nuns, stressing the things they WON’T have to give up.

I do not intend to quote the Wolfe wiki extensively, but they did a breakdown of the cost claims of the American delegate that I think are interesting for their statistical validity:

>>From Wolfe Wiki stub:
?The figures on prison population and cost seem absurdly low: 
*The government representative says there are 250,000 in prison and the cost per person is $5000. He gives the total cost as one billion (it would actually be 1.25 billion).
* One billion is peanuts. The federal budget was close to three trillion in 2007.
* There were about two million people in prison in the United States in 2006 (reference here). There were just under 200,000 in prison in 1970 when this story was written.
 *The cost per inmate was about $23,000 per person in 2001, and 58% of the cost was for security. The states alone paid $29.5 billion for prisons in 2001. (reference here).
 *There could have been major deflation, but this seems unlikely since a simple software upgrade for an AI costs $200.
 *Prison conditions may be truly hellish. Miss Bushnan thinks slavery would give the prisoners more decent surroundings.
 *The anti-aggressants he mentions may be used on the population as a whole, cutting the crime rate way down.
 *Probably the government representative is innumerate, lying, or both. He is certainly wrong about the number of people who will oppose slavery being only in the thousands. If 79% approved with the current US population of 300 million, then 63 million would be opposed or indifferent.
 *The real motivation is more about giving the elite a sense of power, as Miss Bushnan's thinking shows.

>>From that number crunching and the astonishing actual cost of prison today, as well as the presence of decadent expenditure on the 125th floor of a guest suite, we can truly see the governmental abuse of power and its continued effort to distort the numbers.

To some degree this story is an exploration of how a world stripped of the church and faith in charity must cling to something less absolute.  Ms. Bushnan knows that it will destroy her husband to be her slave, but fantasizes about that power anyway, because she has no true charity.

ALLUSIONS:  The removal of the Kyrie from mass (actually a prayer that in simple terms begs, Lord, have mercy) is brought up as something which can never truly be returned, and I feel that there is a subtle tension here between what was (pre Vatican Council II) and the projected laxity of permissiveness.  Faith in the government is a very poor replacement for spiritual faith in this story, and charity seems to have lost its power as well, for it desires the power of mastery over everything as well, even over a “beloved” husband.

AMBIGUITIES:  Is the Pope’s abstention a complete and utter cop out?  For the purpose of the old Church and what it stood for, of course.  But perhaps slavery will bring something else for the people to believe in.  It is clear that the vote will pass, in any case, and the whip will come back.

FUTURE ECHOES:  Robots leading to a master slave system will be seen in a few other 1970s Wolfe stories, and the desuetude of the Church really does seem to presage that second hand religion of Long Sun to some degree.

Next up is the uncollected King Under the Mountain.